<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Livewire</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Livewire-6/digital-comic/759866</Web>
  <Summary>Amanda finds herself face-to-face with a brand-new foe, and things are beginning to get personal.

The Psiot Safety &amp; Education Program welcomes Livewire into a supported safe haven for psiots.

But is Livewire willing to let the same government that once hunted psiots house her family of outcasts?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB759866]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Action/Adventure, Science Fiction, Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
